<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR4.10 - Flexbox Exercise 1</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<style>
.flex-container {
  display: flex;
  justify-content:center;
  background-color: DodgerBlue;
  color: aliceblue;
}


.jumbotron{
  display: flex;
  justify-content:center;
  background-color: DodgerBlue;
  color: aliceblue;
}

.jumbotron > li {
  /* background-color: #f1f1f1; */
  /* width: 100px; */
  margin: 2px;
  text-align: left;
  /* line-height: 75px; */
   font-size: 20px; 
}
</style>

<body>
   
    <br><br>
   
    <ul class="jumbotron container">
      <li class="col-3 border btn">I am small</li>
      <li class="col-3 border btn">I have more content than the very small item.</li>
      <li class="col-3 border btn">I have lots of content. So much content that I don't know where it is all going to go. I'm glad that CSS is pretty good at dealing with situations where we end up with more words than expected!</li>
    </ul>
    
          
    
      
</body>
</html>